/usr/share/man/man1/tex4ht.1		/usr/share/man/man1/ht.1
/usr/share/man/man1/tex4ht.1		/usr/share/man/man1/htlatex.1
/usr/share/man/man1/tex4ht.1		/usr/share/man/man1/httex.1
/usr/share/man/man1/tex4ht.1		/usr/share/man/man1/httexi.1
/usr/share/man/man1/tex4ht.1		/usr/share/man/man1/mk4ht.1
/usr/share/man/man1/tex4ht.1		/usr/share/man/man1/t4ht.1
